import * as constants from './constants';
//锁定state不可修改，导致错误y
import { fromJS } from 'immutable';


const defaultState = fromJS({
	


});


export default (state = defaultState, action) => {
	
    switch(action.type) {
		
		default:
			return state;
	}
}
